---
term: minmo kom
slug: minmo kom
alt forms: []
search terms:
  glb:
  - minmo kom
  - minmo
  - kom
  eng:
  - less than
  epo:
  - malpli ol
  spa:
  - menos... que
  - menos que
ipa: ˈminmo kom
ipa link: http://ipa-reader.xyz/?text=ˈminmo kom&voice=Ewa
status: false
category: phrase
word class: l jm
trans html:
  eng: less than
  epo: malpli ol
  spa: menos(...) que
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - less than
  epo:
  - - malpli ol
  spa:
  - - menos(...) que
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - min-
  - +
  - -mo
  - ','
  - kom
  derived trans:
  - slug: min-
    text: min-
    word class: lfik
    trans:
      eng: less
      epo: malpli-
      spa: menos
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -mo
    text: -mo
    word class: m xfik
    trans:
      eng: <em>adverb of degree and manner</em>
      epo: <em>adverbo de grado kaj maniero</em>
      spa: -mente (<em>para describir adjetivos y adverbios</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- maxmo kom
...
